Subject: Re: linux-next: manual merge of the kvm tree

From: Avi Kivity <[email-masked]>
Date: Fri, 12 Jun 2009 10:19:51 +0300

On 06/12/2009 05:57 AM, Stephen Rothwell wrote:
> Hi Avi,
>
> Today's linux-next merge of the kvm tree got conflicts in about 23
> files.  This has happened because only a subset of the kvm tree that is
> merged into the linux-next tree has been merged into Linus' tree *and*
> that subset was rebased before the merge happened.
>
> I have dropped the kvm tree.
>    

I'll merge asap.

> Is there some other branch that I should be including in linux-next
> instead of the current one i.e. something that represents what you will
> actually send to Linus that doesn't need to be rebased before that
> happens?
>    

There's always kvm-updates/2.6.n+1, but that doesn't get updates until 
the merge window gets close.

-- 
Do not meddle in the internals of kernels, for they are subtle and quick to panic.